/*CSS Document*/
/*base*/
body{width: 100%;min-width: 1250px;}
.main{width: 1250px;}
/*处理滚动条*/
html {overflow-y: scroll;}
:root {overflow-y: auto;overflow-x: hidden;}
:root body {position: absolute;}
body {width: 100vw;overflow: hidden;}
/*header*/
.zg-wrap-header{
    background: #06091c;
}
.zg-header{
    height: 47px;
    padding-top: 13px;
}
.zg-header .zg-logo{
    float: left;
    margin-left: 135px;
}
.zg-header .zg-nav-top{
    height: 16px;
    padding-top: 15px;
    margin-left: 54px;
}
.zg-header .zg-nav-top li{
    float: left;
    height: 15px;
    padding-right: 16px;
    margin-left: 17px;
    border-right: 2px solid #fff;
}
.zg-header .zg-nav-top li a{
    display: block;
    font: 14px/1 "微软雅黑";
    color: #fff;
}
.zg-header .zg-nav-top li a:hover{
    color: #ffdd75;
}
.zg-header .zg-tel{
    height: 14px;
    padding-top: 15px;
    margin-right: 119px;
    font: 14px/1 "微软雅黑";
    color: #fff;
    text-align: right;
}
/*banner*/
.zg-wrap-banner1{
    background: url("../images/zg-wrap-banner1.jpg") no-repeat center top;
}
.zg-banner1{
    position: relative;
    height: 453px;
}
.zg-banner1 .banner-text{
    position: absolute;
    z-index:5;
}
.zg-banner1 .text-qun{
    left: 34px;
    top: 149px;
}
.zg-lp-box{
    position: absolute;
    left: 560px;
    top: 212px;
}
.zg-lp-box img{
    display: block;
    float: left;
    margin-right: 72px;
}
.zg-lp-box img.m-r-0{
    margin-right: 0;
}
.zg-wrap-banner2{
    background: url("../images/zg-wrap-banner2.jpg") no-repeat center top;
}
.zg-banner2{
    position: relative;
    height: 411px;
}
.zg-banner-btn{
    position: absolute;
    left: 597px;
    top: 84px;
    width: 438px;
    height: 85px;
    line-height: 85px;
    text-align: center;
    background: url("../images/banner-btn.png") no-repeat;
    cursor: pointer;
}
.zg-banner-btn img{
    display: inline-block;
}
/*公用*/
.zg-title-h2{
    position: relative;
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.zg-title-h2 .zg-img-title{
    display: inline-block;
    margin-left: 25px;
    margin-right: 24px;
}
.zg-title-h2 .zg-arrowl,.zg-title-h2 .zg-arrowr{
    animation-duration: .5s;
}
.zg-title-des{
    height: 18px;
    margin-top: 16px;
    font: bold 18px/1 "宋体";
    color: #f7d37d;
    text-align: center;
}
/*备考宝典*/
 .zg-wrap-baodian{
     background: url("../images/zg-wrap-baodian.jpg") no-repeat center top;
 }
.zg-baodian{
    height: 1072px;
    padding-top: 94px;
}
.zg-scroll-container{
    width: 1130px;
    height: 776px;
    padding-top: 45px;
    margin: 29px auto 0;
    background: url("../images/zg-scroll-bg.png") no-repeat;
}
.zg-scroll-content{
    padding-top: 66px;
    margin-left: 127px;
}
/*左侧图片预览*/
.paperimg-con{
    width: 399px;
    height: 494px;
    background: #7c7c7c;
}
.paperimg-con .bd img{
    display: block;
  /*  width: 100%;
    height: 100%;*/
}
.paperimg-btn{
    width: 77px;
    margin: 0 auto;
}
.hd .paperimg-btn{
    margin-top: 13px;
}
.hd .paperimg-btn li{
    float: left;
    width: 10px;
    height: 10px;
    margin-right: 11px;
    background: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
}
.hd .paperimg-btn li.m-r-0{
    margin-right: 0;
}
.hd .paperimg-btn li.on{
    width: 35px;
    height: 10px;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    transition: all .5s;
}
.zg-scroll-content-m{
    width: 9px;
    height: 492px;
    margin: 0 46px 0 36px;
    background: url("../images/zg-scroll-content-m.png") no-repeat left 2px;
}
/*右侧试卷列表*/
.zg-scroll-content-r{

}
.zg-scroll-content-r li{
    width: 333px;
    height: 65px;
    margin-bottom: 6px;
    font: bold 24px/65px "宋体";
    color: #f1f0ed;
    text-align: center;
    background: url("../images/zg-paper-list.png") no-repeat;
    cursor: pointer;
}
.zg-scroll-content-r li.active{
    width: 333px;
    height: 65px;
    background: url("../images/zg-paper-list-active.png") no-repeat;
}
/*试卷链接*/
.zg-scroll-linkbox{
    width: 712px;
    margin: 43px auto 0;
    font-size: 0;
}
.zg-scroll-linkbox a{
    display: inline-block;
    width: 341px;
    height: 61px;
}
.zg-scroll-linkbox a.zg-scroll-link1{
    margin-right: 30px;
    background: url("../images/zg-scroll-link1.png") no-repeat;
}
.zg-scroll-linkbox a.zg-scroll-link2{
    background: url("../images/zg-scroll-link2.png") no-repeat;
}
/*模考演练*/
.zg-wrap-mokao{
    height: 1193px;
    background: url("../images/zg-wrap-mokao.jpg") no-repeat center top;
}
.zg-mokao{
    height: 1193px;
}
.zg-mokao-info-wrap{
    width: 1040px;
    height: 233px;
    padding-top: 63px;
    /*padding-bottom: 37px;*/
    margin: 54px auto 0;
    background: url("../images/zg-mokao-info-wrap.png") no-repeat;
}
.zg-mokao-info{
    margin-left: 6px;
}
.zg-mokao-info li{
    padding-left: 26px;
    margin-bottom: 6px;
    font: bold 18px/33px "微软雅黑";
    color: #fff;
    background: url("../images/zg-mokao-info.png") no-repeat left 4px;
    background-size: 20px 22px;
}
.zg-mokao-info li span{
    display: block;
    float: left;
    width: 105px;
    height: 33px;
    margin-right: 13px;
    text-align: center;
    background: #6b1a13;
}
.zg-mokao-info li p{
    float: left;
}
.zg-mokao-link-wrap{
    width: 1040px;
    margin: 0 auto;
    height: 62px;
    background: url("../images/zg-mokao-link-wrap.png") no-repeat left center;
}
.zg-mokao-link{
    display: block;
    width: 341px;
    height: 62px;
    margin: 0 auto;
    line-height: 57px;
    text-align: center;
    background: url("../images/zg-link-zixun.png") no-repeat left center;
}
.zg-mokao-join{
    width: 1115px;
    height: 370px;
    padding-top: 42px;
    padding-bottom: 38px;
    margin: 77px auto 0;
    background: url("../images/zg-mokao-join.jpg") no-repeat;
}
.zg-mokao-join .zg-title-h6,.zg-mokao-join .join-date{
    height: 36px;
    font: bold 36px/1 "宋体";
    color: #fdd98c;
    text-align: center;
}
.zg-mokao-join .join-name{
    height: 30px;
    font: bold 30px/1 "宋体";
    color: #fdd98c;
    text-align: center;
}
.zg-mokao-join a.join-link{
    display: block;
    width: 283px;
    height: 56px;
    margin: 0 auto;
    line-height: 50px;
    text-align: center;
    background: url("../images/join-link.png") no-repeat;
}
.zg-mokao-join1{
    width: 467px;
    margin-left: 35px;
}
.zg-mokao-join1 .join-name{
    margin-top: 116px;
    margin-bottom: 24px;
}
.zg-mokao-join1 .join-date{
    margin-bottom: 71px;
}
.zg-mokao-join2{
    width: 466px;
    margin-right: 49px;
}
.zg-mokao-join2 .join-btn{
    width: 466px;
    height: 59px;
    font: bold 28px/59px "宋体";
    color: #fdd98c;
    text-align: center;
    margin: 74px auto 0;
    background: url("../images/join-btn.png") no-repeat;
}
.zg-mokao-join2 .join-date{
    margin-top: 15px;
    margin-bottom: 17px;
}
.zg-mokao-join2 .join-name{
    margin-bottom: 47px;
}
/*要素*/
.zg-wrap-yaosu{
    height: 671px;
    background: url("../images/zg-wrap-yaosu.jpg") no-repeat center bottom;
}
.zg-yaosu{
    height: 671px;
}
.zg-qrcode-area{
    position: relative;
    margin-top: 80px;
}
.zg-desl{
    position: absolute;
    left: 450px;
    top: 98px;
}
.zg-desr{
    position: absolute;
    right: 448px;
    top: 98px;
}
.zg-desb{
    position: absolute;
    left: 589px;
    top: 273px;
}
.qrcode-item{
    position: absolute;
    height: 113px;
    padding-top: 54px;
    width: 328px;
    height: 167px;
    background: url("../images/qrcode-item.png") no-repeat center top;
}
.qrcode-item .zg-title-h4{
    font: bold 34px/1 "宋体";
    color: #e3c985;
    text-align: center;
}
.qrcode-item span{
    display: block;
    margin-top: 27px;
    font: bold 24px/1 "宋体";
    color: #fff;
    text-align: center;
}
.qrcode-item1{
    left: 92px;
    top: 36px;
}
.qrcode-item2{
    right: 108px;
    top: 36px;
}
.qrcode-item3{
    left: 460px;
    top: 331px;
}
.zg-qrcode-box{
    width: 250px;
    height: 250px;
    padding: 3px;
    margin-left: 496px;
    border: 3px solid #ffea96;
    background: none;
}
.zg-qrcode-con{
    width: 244px;
    height: 244px;
    background: #fff;
    border: 3px solid #646b72;
}
.zg-qrcode-con img{
    display: block;
    width: 100%;
    height: 100%;
}
/*扫码*/
.zg-wrap-saoma{
    background: url("../images/zg-wrap-saoma.jpg") no-repeat center bottom;
}
.zg-saoma{
    height: 383px;
    padding-top: 68px;
}
.zg-saoma-des{
    margin-top: 22px;
    font: bold 24px/1 "宋体";
    color: #fff;
    text-align: center;
}
.zg-title-h5{
    font: bold 36px/1 "宋体";
    color: #fff;
    text-align: center;
}
.zg-title-h5 strong{
    color: #e3c985;
}
.zg-saoma-item{
    margin-left: 331px;
    margin-top: 35px;
}
.zg-saoma-item li{
    padding-left: 48px;
    margin-bottom: 18px;
    font: bold 24px/1 "宋体";
    color: #fff;
    background: url("../images/zg-saoma-item.png") no-repeat left 3px;
}
/*更多服务*/
.zg-wrap-service{
    background: url("../images/zg-wrap-service.jpg") no-repeat center top;
}
.zg-service{
    height: 968px;
}
.zg-ad-box{
    margin-left: 103px;
    margin-top: 93px;
}
.zg-ad-box li{
    float: left;
    padding: 4px;
    margin-right: 155px;
    border: 3px solid #ffea96;
    background: #1a1a26;
}
.zg-ad-box li.m-r-0{
    margin-right: 0;
}
.zg-ad-box li .zg-ad-con{
    float: left;
    width: 424px;
    height: 245px;
    border: 3px solid #646b72;
    background: #fff;
}
.zg-ad-box li .zg-ad-con img{
    display: block;
   /* width: 100%;
    height: 100%;*/
}

.zg-center-container{
    margin-left: 76px;
    margin-top: 110px;
}
.zg-center-conl{
    text-align: center;
}
.zg-center-conl p{
    margin-top: 41px;
    margin-bottom: 44px;
    font: 24px/1 "微软雅黑";
    color: #ffeb8a;
    text-align: center;
}
.zg-center-conl .zg-link-zixun{
    display: inline-block;
    width: 341px;
    height: 62px;
    line-height: 57px;
    text-align: center;
    background: url("../images/zg-link-zixun.png") no-repeat;
}
.zg-center-conr{
    width: 503px;
    margin-right: 97px;
    font-size: 0;
}
.zg-center-conr a{
    display: inline-block;
    width: 87px;
    height: 39px;
    margin-right: 17px;
    margin-bottom: 14px;
    font: 18px/39px "微软雅黑";
    color: #201412;
    text-align: center;
    letter-spacing: 4px;
    background: url("../images/zg-link-province.png") no-repeat;
}
.zg-center-conr a.m-r-0{
    margin-right: 0;
}
.zg-center-conr a:hover{
    font-weight: bold;
}

/*------------------------*/
/*footer*/
.zg-footer-wrap{
    height: 200px;
    background: #4e4132 url("../images/bg-footer.jpg") no-repeat center top;
}
.zg-footer{
    height: 129px;
    padding-top: 71px;
}
.zg-nav-foot{
    width: 715px;
    margin: 0 auto;
}
.zg-nav-foot li{
    float: left;
    width: 52px;
    height: 16px;
    padding-right: 6px;
    border-right: 2px solid #c5c2bf;
    margin-left: 7px;
}
.zg-nav-foot li a{
    display: block;
    height: 16px;
    font: 12px/16px '微软雅黑';
    color: #c5c2bf;
}
.zg-nav-foot li.zg-nav-last{
    border: none;
}
.zg-footer p{
    font: 12px/16px '微软雅黑';
    color: #c5c2bf;
    text-align: center;
    margin-top: 15px;
}
.zg-footer ul li a:hover{
    color: #ffe13b;
}
.zg-footer p a{
    color: #c5c2bf;
}
.zg-footer p a:hover{
    color: #ffe13b;
}
/*右侧边栏*/
.zg-sidebar-right{
    position: relative;
    position: fixed;
    right: .5%;
    top: 20%;
    z-index: 100;
    height: 530px;
    padding-top: 74px;
    background: url("../images/zg-sidebar-right.png") no-repeat 158px top;
    background-size: 39px 604px;
}

.zg-sidebar-right ul{

}
.zg-sidebar-right ul li{
    position: relative;
    width: 225px;
    height: 76px;
    margin-bottom: 20px;
}
.zg-sidebar-right ul li .zg-hidden{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 18;
    /*width: 178px;*/
    width: 156px;
    padding-left: 22px;
    height: 76px;
    font: bold 24px/76px "宋体";
    color: #e2c985;
    background: url("../images/zg-hidden.png") no-repeat;
    cursor: pointer;
}
.zg-sidebar-right ul li .zg-hidden span{
    display: block;
    margin-left: 22px;
}
.zg-sidebar-right ul li .zg-hidden a{
    display: block;
    width: 156px;
    height: 100%;
    font: bold 24px/76px "宋体";
    color: #e2c985;
}
.zg-sidebar-right ul li a{
    position: absolute;
    right: 0;
    z-index: 20;
    display: block;
    width: 95px;
    height: 76px;
}
.zg-sidebar-right ul li a.right-link1{
    background: url("../images/icon-book.png") no-repeat;
}
.zg-sidebar-right ul li a.right-link2{
    background: url("../images/icon-pen.png") no-repeat;
}
.zg-sidebar-right ul li a.right-link3{
    background: url("../images/icon-rank.png") no-repeat;
}
.zg-sidebar-right ul li a.right-link4{
    background: url("../images/icon-wechart.png") no-repeat;
}
.zg-sidebar-right ul li a.right-link5{
    background: url("../images/icon-tel.png") no-repeat;
}
/*二维码框*/
.zg_qrcode_box1{
    display: none;
    position: absolute;
    left: -125px;
    top: -28px;
}
.zg_qrcode_con{
    float: left;
    width: 100px;
    height: 100px;
    padding: 5px;
    background: #3c0906;
    border: 1px solid #ffea96;
}
.zg_qrcode_con img{
    display: block;
    width: 100px;
    height: 100px;
}
.triangle{
    float: left;
    width:0;
    height:0;
    margin-left: -1px;
    margin-top: 60px;
    border-top:10px solid transparent;
    border-bottom:10px solid transparent;
    border-left:10px solid #3c0906;
}
/*自定义动画*/
@-webkit-keyframes myAnimate {
    0%{

    }
    100%{

    }
}
@keyframes myAnimate {
    0%{

    }
    100%{

    }
}
.myAnimate{
    animation: myAnimate 1s linear 0s infinite;
}
/*媒体查询*/
@media screen and (max-width: 1400px) {
    .zg-sidebar-right{
        top: 2%;
    }
}
@media screen and (max-width: 1024px) {
    .zg-sidebar-right {
        display: block;
    }
    .zg_qrcode_box1{
        display: none!important;
    }
    .zg-sidebar-right{
        top: 20%;
    }
}
